@charset "UTF-8";

/* General */
.admin-bar header {
	top: 32px;
}

body {
    font-family: 'Noto Sans JP', serif;
    color: #000;
    letter-spacing: 1.3px;
    line-height: 180%;
    font-size: 16px;
}
html,
body {
    overflow-x: hidden !important;
}

a.anchor {
   display: block;
    padding-top: 240px;
    margin-top: -240px;
}
.layout-column-table--fix{
    position: relative;
    z-index: 2;
}
a {
    text-decoration: none !important;
    transition-duration: 0.3s;
    outline: none !important;
    color: #000;
}
a.op>img,
a>img.op {
    transition-duration: 0.5s;
}
a.op>img:hover,
a>img.op:hover {
    opacity: 0.9;
}
p {
    margin: 0;
}

.fttxt dt{
  float: left;
  margin-bottom:20px;
  font-weight: 400;
}

.fttxt dd{
  margin-left: 120px;
  margin-bottom:20px;
  position: relative;
}

.fttxt dd .footer-ins__link {
	position: relative;
}

@media screen and (max-width: 767px) {
.fttxt dd .footer-ins__link {
display: none;
	
}	
}
  

.retxt {
  background: linear-gradient(transparent 70%, #a7d6ff 70%);
}



p+p {
    margin-top: 0.5em;
}
p.btn {
    box-shadow: none !important;
    cursor: default !important;
}


.linkk a:link { color: #fff; }
.linkk a:visited { color: #fff; }
.linkk a:hover { color: #000080; }
.linkk a:active { color: #000080; }

.title-style75 span{
  color: #478C8C;
}

.box28 {
    position: relative;
   
    padding: 5px 10px 25px;
   
}
.box28 .box-title {
    display: block;
    line-height: 1.5;
    font-size: 20px;
   border-bottom: 1px dotted #6FB6B6;
    font-weight: 300;
	margin-bottom: 20px;
}


.box28 .box-title::first-letter {
    font-size: 30px;
    color: #98D7D7;
	margin-right: 5px;
}
.box28 p {
    margin: 0; 
    padding: 0;
}

.box30 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
    font-size: 1.2em;
    background: #98D7D7;
    padding: 4px;
    text-align: center;
    color: #FFF;
    
    letter-spacing: 0.05em;
}
.box30 p {
    padding: 15px 20px;
    margin: 0;
}

.box19 {
    position: relative;
    padding:0.25em 1em;
}
.box19:before,.box19:after{ 
    content:'';
    width: 20px;
    height: 30px;
    position: absolute;
    display: inline-block;
    
}
.box19:before{
    border-left: solid 1px #6FB6B6;
    border-top: solid 1px #6FB6B6;
    top:0;
    left: 0;
}
.box19:after{
    border-right: solid 1px #6FB6B6;
    border-bottom: solid 1px #6FB6B6;
    bottom:0;
    right: 0;
}
.box19 p {
    margin: 0; 
    padding: 0;
    font-size:17px;
    line-height:200%;
}
















h1>a,
h2>a,
h3>a,
h4>a,
h5>a {
    display: block;
    width: 100%;
    height: 100%;
    font-weight: bold;
}
ul {
    margin: 0;
    padding: 0;
}
ul::after {
    content: "";
    clear: both;
    display: block;
}
input[type=text],
input[type=number],
textarea {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
textarea {
    resize: none;
}
input,
textarea {
    border: none;
    border: 1px #ccc solid;
    border-radius: 0;
    /* box-shadow: none !important; */
}
[class^=col-]>img {
    width: 100%;
}
.dib {
    display: inline-block;
}
.dib>img {
    width: 100%;
}
.rows {
    width: 100%;
    float: left;
}
.txt_style {

}
.row_btn {
    padding-top: 15px;
}
.title_sub_style {
    margin: 0 0 40px 0;
    text-align: center;
    position: relative;
}
.title_sub_style::after {
    position: absolute;
    left: 50%;
    content: "";
    display: block;
    width: 40px;
    transform: translateX(-50%);
    border-top: 2px solid #ab7d40;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
}
img {
    max-width: 100%;
}
.br_show {
    display: none;
}
/* End general */
/* Header */
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 83px;
    padding: 12px 0;
    z-index: 10000;
}
.header_child {
    background-color: rgba(0, 65, 125, 1);
}
.logo {
    display: inline-block;
    margin: 0 0 6px;
}
.logo a {
    position: relative;
    display: block;
    width: 262px;
    height: 30px;
}
.logo a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 30px; */
}
.menu_pc {
    width: calc(100% - 262px);
    float: right;
    height: 45px;
    margin-top:10px;
}
.menu_pc li {
    position: relative;
    float: left;
    width: 10%;
    height: 45px;
    margin: 0;
    font-size: 10px;
    list-style: none;
}
.menu_pc li:not(:last-child)::after {
    position: absolute;
    top: 10%;
    right: 0;
    content: "";
    display: block;
    width: 1px;
    height: 34px;
    background-color: #CCC;
}
.menu_pc li:not(:last-child)::after {
    background-color: #6FB6B6;
}
.menu_pc li a {
    display: block;
    line-height: 15px;
    text-align: center;
    padding: 0 10px;
    color: #478C8C;
    text-decoration: none !important;
}
.menu_pc li a img {
    width: auto;
    height: 25px;
    margin: 0 0 8px 0;
}
.menu_pc li a span {
    display: inline-block;
    width: 100%;
    color: #478C8C;
    font-size: 10px;
    color: #333;
}
.menu_pc li:last-child a {
    border: none;
}
/* End header */
/* Slider */
.slider_wrap {
    height: 100vh;
    position: relative;
    z-index: inherit !important;
}
.slider_wrap .container {
    position: relative;
    height: 100%;
}
.slider_wrap a {
    position: absolute;
    bottom: 20px;
    left: 50%;
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-decoration: none;
    padding-top: 60px;
}
.slider_wrap a .slide_arrow {
    position: absolute;
    top: 0;
    left: 50%;
    width: 30px;
    height: 50px;
    margin-left: -15px;
    border: 2px solid #fff;
    border-radius: 50px !important;
    box-sizing: border-box;
}
.slider_wrap a .slide_arrow::before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sdb 2s infinite;
    animation: sdb 2s infinite;
    box-sizing: border-box;
}
.slider_wrap a::after {
    position: absolute;
    bottom: -18px;
    left: 50%;
    width: 18px;
    height: 18px;
    content: '';
    margin-left: -9px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
}
.slider_wrap a .slide_arrow::after {
    position: absolute;
    bottom: -18px;
    left: 50%;
    width: 18px;
    height: 18px;
    content: '';
    margin-left: -9px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
}
.slide_txt {
    font-size: 35px;
   
    color: #98D7D7;
    
    line-height: 160%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 0 20px;
    font-family: "Noto Sans JP", sans-serif;
	
	text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.2em #fff;
}
@-webkit-keyframes sdb {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@keyframes sdb {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
/* End slider */
.overlay_slide {
    background: rgba(0, 111, 212, 0.3) !important;
}
/* Banner */
.banner_ct {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    margin-top: 65px;
}
.overlay_banner {
    background: rgba(0, 0, 0, 0.3);
    padding: 240px 0;
    font-family:"Noto Sans JP", sans-serif;
}
.banner_blog .overlay_banner {
    background: unset;
}

.banner_ct h2 {
    color: #FFF;
    font-size: 22px;
    margin: 0;
}
.banner_ct_en {
    display: inline-block;
    min-width: 200px;
    border-top: 1px solid #fff;
    color: #FFF;
    font-size: 10px;
    font-weight: normal;
    margin: 10px 0 0 0;
    padding: 12px 0 0 0;
    text-transform: uppercase;
}
/* End banner */
/* Breadcrumb */
.breadcrumb_ct {
    background-color: #FFF;
    margin: 0;
    font-size: 12px;
    padding: 5px 0;
}
.breadcrumb_ct .bc_ft {
    display: inline-block;
    background-position: left 45%;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    padding-left: 22px;
    color: #333;
}
/* End breadcrumb */
/* Content */
.content_wrap {
    background-color: #F6F6F6;
    padding: 50px 0;
}
.content_ct {
    background: #FFF;
    padding: 40px 30px;
}
.row_content {
    padding: 30px 0;
}
.row_content:first-child {
    padding-top: 0;
}
.row_content:last-child {
    padding-bottom: 0;
}
.container-fluid .no_ct,
.container-fluid .no_ct_pd {
    padding: 0;
}
.container-fluid .content_ct {
    background: none;
    padding: 0;
}
/* End content */

/* Contact index */
.contact_ct {
    background-color: #F6F6F6;
    padding: 40px 0;
}
.contact_ct [class^=col-] {
    margin: 0;
    /* position: relative; */
}
.contact_ct [class^=col-]:nth-child(1) {
    border-right: 1px solid #FFF;
}
.contact_ct [class^=col-] a {
    display: block;
    color: #333;
    text-align: center;
    text-decoration: none !important;
    padding: 20px 0;
}
.contact_ct_title {
    font-size: 25px;
    display: inline-block;
    padding-bottom: 30px;
}
.contact_ct_number {
    font-size: 30px;
    font-weight: bold;
}
.contact_ct img {
    margin-bottom: 20px;
}
/* End contact index */
/* Button style */
.btn_style {
    padding: 10px 64px;
    border-radius: 0;
    background-size: 10px 18px !important;
    color: #333 !important;
    display: inline-block;
}
/* End button style */
/* Footer */
footer {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	
}
footer [class^=col-] {
    /* border-left: 1px solid #333; */
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    float: none;
    width: 49.5%;
}
footer [class^=col-]:first-child {
    border: none;
}
.overlay_ft {
    padding: 42px 0 15px 0;
	/*background-color: rgba(0,0,0,.15);*/
}
.logo_ft,
.logo_ft a {
    display: inline-block;
    margin: 0;
}
.logo_ft a img {
    width: 80%;
    max-width: 400px;
    margin-bottom:20px;
}
footer [class^=col-]>h4,
footer [class^=col-]>h4>a {
    display: block;
    color: #333;
    font-size: 15px;
    text-align: left;
}
footer [class^=col-]>ul+h4 {
    margin: 35px 0 0 0;
}
footer [class^=col-]>ul>li {
    list-style: none;
}
footer [class^=col-]>ul>li>a {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 12px;
    text-align: left;
    text-decoration: none !important;
}
.copyright {
    color: #333;
    font-size: 13px;
    text-align: center;
    margin: 114px 0 0 0;
}
/* End footer */
/* Page top */
.back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 12px !important;
    padding: 2px;
    cursor: pointer;
    z-index: 10000;
}
.back_to_top>img {
    width: 100%;
}
/* End page top */

/* Banner general---------------------- */
.banner_general_item {
    margin-bottom: 30px;
}
/* End banner general------------------- */
.block_ct_item {
    margin-bottom: 20px;
}
.block_ct {
    background-color: #a6937c;
    color: #FFF;
    border-radius: 6px !important;
    margin: 0;
    padding: 10px;
    text-align: center;
    display: block;
}
/* Table-------------------------- */
.table-style1 table {
    width: 100%;
}
.table-style1 tr td {
    background-color: #F6F6F6;
    border: 1px solid #FFF;
    font-size: 16px;
    padding: 20px 20px;
}
.table-style1 tr td:first-child {
    width: 30%;
    max-width: 250px;
    background-color: #EEF1F7;
    border: 1px solid #FFF;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}
/* End table------------------------ */
/* Layout----------------- */
.layout-column-img {
    text-align: center;
    margin-bottom: 20px;
}
/* End layout------------------- */
/* Google map--------------- */
.row-map iframe {
    width: 100%;
    float: left;
    height: 300px;
    border: 0 !important;
}
/* End google map------------------ */
/* Contact--------------------- */
.contact-form-st1 {
    width: 100%;
}
.contact-form-st1 tr td {
    background-color: #F6F6F6;
    border: 1px solid #FFF;
    font-size: 16px;
    padding: 20px 20px;
}
.contact-form-st1 tr td:first-child {
    width: 30%;
    max-width: 250px;
    background-color: #E2F0F0;
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: bold;
    color:#333;
}
.contact-form-st1 tr td .form-group {
    margin-bottom: 0;
}
.contact-form-st1 tr td input[type=text],
.contact-form-st1 tr td textarea {
    width: 100%;
    float: left;
    border: none;
    border-radius: 0;
    border: 1px #E6E6E6 solid;
    padding: 10px;
    box-shadow: none;
}
.contact-form-st1 tr td input[type=text] {
    height: 37px;
}
.contact-form-st1 tr td textarea {
    height: 140px;
    resize: none;
}
.contact-form-st1 tr td select {
    width: 100%;
    box-shadow: none !important;
    border-radius: 0;
}
.contact-form-st1 tr.tr_btn td,
.contact-form-st1 tr.agree_check td {
    text-align: center;
    background: none;
}
.btn_submit {
   background-color: #98D7D7;
    border-color: #111;
    color: #333;
    padding: 6px 30px;
    box-shadow: none;
    border: 0;
    width: 120px;
}
.btn_reset {
    background-color: #ccc;
    border-color: #ccc;
    color: #000;
    padding: 6px 30px;
    box-shadow: none;
    border: 0;
    /*width: 120px;*/
}
.contact-note {
    float: right;
    display: inline-block;
    width: 44px;
    height: 20px;
    line-height: 17px;
    background-color: indianred;
    color: #FFF;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    margin: 0 0 0 10px;
	padding-top: 2px;
	box-sizing: border-box;
}
/* End contact-------------- */

/* Blog-------------- */
.row_blog {
    width: 100%;
    float: left;
}
.row_blog iframe{
    width: 100%;
    float: left;
    height: 350px;
    border: 0;
}
/*
/* End blog-------------- */
/* Font style-------------- */

/* End font style-------------- */

.title-logo{
    margin-bottom: 30px;
}
.title-logo img{
    width: 30%;
}
.title-style75 {
    font-family: "Noto Sans JP", sans-serif;
}
.img-width img{
    width: 100% !important;
}
.img-pad-none{
    padding: 0 !important;
}
.img-mrg-none{
    margin-bottom: 0;
}
.bg{
    background-image: linear-gradient(145deg, #000, #000); 
}
.menuimg-pad{
    padding: 0;
}
.checkbox-inline, .radio-inline {
    line-height: 1;
}
.photo{
  position: relative;
}
.photo:hover{
    opacity: 0.8;
}
.hover-none:hover{
    opacity: 1;
}
.bg-img{
    background: rgba(0,0,0,0.8);
    position: absolute;
}
.txt{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 28px;
    color: #FFFFFF;
    /* text-shadow: 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px 0px 0 #000, 0px 1px 0 #000, -1px 0px 0 #000, 0px -1px 0 #000; */
}
.txt-smail{
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
    top: 50px;
}
.txt-eng {
    padding-right: 15px;
    position: absolute;
    left: 10px;
    top: 0;
    vertical-align: middle;
    font-size: 10px;
    font-family: "Noto Sans JP", sans-serif;
    color: #fff;
}
.anchor_fixtop {
    display: block;
    position: relative;
    top: -65px;
    width: 100%;
    visibility: hidden;
}
.mrg-sp{
    display: none;
}
.active{
    padding: 0 0 5px;
    border-bottom: 2px solid #000;
}
header{
    background: #fff;
}

/* Custom Style */
.rows.content_ct.bus-item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.rows.content_ct.bus-item .layout-column-txt {
    background-color: rgba(255,255,255,0.8);
    padding: 15px 20px;
    position: relative;
}
.rows.content_ct.bus-item .layout-column-img {
    display: none;
}
.rows.content_ct.bus-item .layout-column-txt::after {
    content: "";
    background: url(assets/images/arrow_right.png) no-repeat center;
    background-size: 70px,122px;
    width: 49px;
    height: 97px;
    position: absolute;
    top: 50%;
    right: -49px;
    opacity: .8;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.rows.content_ct.bus-item .bus-item-txt {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    transform: translateY(-50%);
}
.rows.content_ct.bus-item-1 {
    background-image: url('../images/31.jpg');
    
}
.rows.content_ct.bus-item-1 .bus-item-txt {
    right: 10%;
}
.rows.content_ct.bus-item-2 {
    background-image: url('../images/33.jpg');
}
.rows.content_ct.bus-item-2 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}


.rows.content_ct.bus-item-3 {
    background-image: url('../images/34.jpg');
}
.rows.content_ct.bus-item-3 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}



.rows.content_ct.bus-item-4 {
    background-image: url('../images/38.jpg');
}
.rows.content_ct.bus-item-4 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}


.rows.content_ct.bus-item-5 {
    background-image: url('../images/35.jpg');
}
.rows.content_ct.bus-item-5 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}



.rows.content_ct.bus-item-6 {
    background-image: url('../images/36.jpg');
}
.rows.content_ct.bus-item-6 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}



.rows.content_ct.bus-item-7 {
    background-image: url('../images/37.jpg');
}
.rows.content_ct.bus-item-7 .layout-column-txt::after {
    right: auto;
    left: -49px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.rows.content_ct.bus-item-2 .bus-item-txt {
    left: 10%;
}






.bus-item.bus-item-3 {
    background-image: url('assets/images/33.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 30px;
    position: relative;
}
.bus-item.bus-item-3 .bus-item-txt {
     position: absolute;
    top: 50%;
    right: 10%;
    color: #fff;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    transform: translateY(-50%);
}
.bus-item.bus-item-3 .layout-column-txt {
    background-color: rgba(255,255,255,0.8);
    padding: 60px 20px;
    position: relative;
}
.bus-item.bus-item-3 .layout-column-txt::after {
    content: "";
    background: url(assets/images/arrow_right.png) no-repeat center;
    background-size: 70px,122px;
    width: 49px;
    height: 97px;
    position: absolute;
    top: 50%;
    right: -49px;
    opacity: .8;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bus-item.bus-item-3::after {
    display: table;
    clear: both;
    content: "";
}






.bus-item.bus-item-5 {
    background-image: url('assets/images/35.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 30px;
    position: relative;
}
.bus-item.bus-item-5 .bus-item-txt {
     position: absolute;
    top: 50%;
    right: 10%;
    color: #fff;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    transform: translateY(-50%);
}
.bus-item.bus-item-5 .layout-column-txt {
    background-color: rgba(255,255,255,0.8);
    padding: 60px 20px;
    position: relative;
}
.bus-item.bus-item-5 .layout-column-txt::after {
    content: "";
    background: url(assets/images/arrow_right.png) no-repeat center;
    background-size: 70px,122px;
    width: 49px;
    height: 97px;
    position: absolute;
    top: 50%;
    right: -49px;
    opacity: .8;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bus-item.bus-item-5::after {
    display: table;
    clear: both;
    content: "";
}






.bus-item.bus-item-7 {
    background-image: url('assets/images/37.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 30px;
    position: relative;
}
.bus-item.bus-item-7 .bus-item-txt {
     position: absolute;
    top: 50%;
    right: 10%;
    color: #fff;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    transform: translateY(-50%);
}
.bus-item.bus-item-7 .layout-column-txt {
    background-color: rgba(255,255,255,0.8);
    padding: 60px 20px;
    position: relative;
}
.bus-item.bus-item-7 .layout-column-txt::after {
    content: "";
    background: url(assets/images/arrow_right.png) no-repeat center;
    background-size: 70px,122px;
    width: 49px;
    height: 97px;
    position: absolute;
    top: 50%;
    right: -49px;
    opacity: .8;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bus-item.bus-item-7::after {
    display: table;
    clear: both;
    content: "";
}













#contact .col-md-12.no_ct {
    float: left;
    width: 100%;
}
.bus-item.bus-item-3 .layout-column-img {
    display: none;
}
/* End Custom Style */

@media screen and (max-width:1024px) {
.menu_pc li a span {
        font-size: 8px;
    }
.menu_pc li a {
    padding: 0 2px;
}
}
@media screen and (max-width:999px){
    .logo a {
        width: 200px;
    }
    .logo a img{
        top: 6px;
    }
    .menu_pc {
        width: calc(100% - 200px);
    }
}
@media screen and (max-width:992px) {
    /* Header */

    /* Content */
    .content_ct {
        padding: 20px 15px;
    }
    /* Margin---------------- */
    .mgt-30 {
        margin-top: 15px;
    }
    .mgt-40 {
        margin-top: 20px;
    }
    .mgt-50 {
        margin-top: 25px;
    }
    .mgt-60 {
        margin-top: 30px;
    }
    .mgt-70 {
        margin-top: 35px;
    }
    .mgt-80 {
        margin-top: 40px;
    }
    .mgt-90 {
        margin-top: 45px;
    }
    .mgt-100 {
        margin-top: 50px;
    }
    /* End margin-------------------- */
    /* Padding---------------- */
    .pdt-30 {
        padding-top: 15px;
    }
    .pdt-40 {
        padding-top: 20px;
    }
    .pdt-50 {
        padding-top: 25px;
    }
    .pdt-60 {
        padding-top: 30px;
    }
    .pdt-70 {
        padding-top: 35px;
    }
    .pdt-80 {
        padding-top: 40px;
    }
    .pdt-90 {
        padding-top: 45px;
    }
    .pdt-100 {
        padding-top: 50px;
    }
    /* End padding-------------------- */
    .br_show {
        display: inline-block;
    }
    /* Service page child-------------- */
    .service_item_p {
        width: 50%;
        float: left;
    }
    /* End service page child-------------- */
    /* Gallery 02-------------- */
    .gallery_item_p {
        margin-bottom: 30px;
        width: 50%;
    }
    /* End gallery 02-------------- */
    /* Contact----------------- */
    .contact-form-st1 tr td:first-child {
        width: 40%;
    }
    /* End contact------------- */
    .bus-item.bus-item-3 {
        padding: 20px 15px;
    }
    .rows.content_ct.bus-item-1 .bus-item-txt {
        right: 3%;
    }
    .rows.content_ct.bus-item-2 .bus-item-txt {
        left: 3%;
    }
    .bus-item.bus-item-3 .bus-item-txt {
        right: 3%;
    }
}
@media screen and (min-width:768px) {
    /* Header */
    .menu_pc {
        display: block !important;
    }
    .menu_sp {
        display: none;
    }
}
@media screen and (max-width:768px) {
    .menu_pc li a span {
        font-size: 9px;
    }
    .menu_pc li {
        width: 16.6%;
    }
    header {
        height: 89px;
    }
    .contact-form-st1 tr td:first-child {
        font-size: 14px;
    }
    .radio-inline {
        margin-left: 10px;
    }
    
}
@media screen and (max-width:767px) {
    .txt{
        top: 65%;
    }
    .title-logo img{
        width: 100%;
    }
    .active{
        border-bottom: 2px solid #fff;
    }
    .menu_pc li:not(:last-child)::after {
        background-color: #fff;
    }
    .overlay_banner {
        padding: 56px 0 52px 0;
    }
    .txt{
        font-size: 14px;
    }
    .txt-eng{
        top: 10px;
        left: 10px;
        text-align: left;
        line-height: 1.4;
    }
    .txt-smail{
        font-size: 8px;
        line-height: 1.6;
        top: 38px;
    }
    header .container {
        background: #98D7D7;
    }
    .checkbox-inline, .radio-inline {
        line-height: 1.5;
    }
    .radio-inline {
        margin-left: 0;
    }
    .checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
        margin-top: 0;
        margin-left: 0;
    }
    .contact-form-st1 tr td{
        font-size: 14px;
    }
    .contact-form-st1 tr td:first-child {
        width: 100% !important;  
        max-width: none !important;
        float: left; 
        font-size: 14px;
    }
    .contact_ct_number {
        font-size: 26px;
    }
    .mrg-sp{
        display: block;
        margin-bottom: 30px;
    }
    .txt {
        font-size: 14px;
    }
    .img-mrg-none {
        /* margin-bottom: 20px;  */
    }
    .table-style1 tr td {
        width: 100% !important;  
        max-width: none !important;
        float: left; 
        font-size: 14px;     
    }
    .title-style75, .title-style12 {
        font-size: 18px;
    }
    body{
        font-size: 14px;
    }
    .bg{
        background: #f6f6f6; 
    }
    /* Header */
    .menu_pc {
        display: none;
    }
    .menu_sp {
        display: block;
    }
    header {
        position: fixed;
        z-index: 9999;
        height: 50px;
        padding: 0;
        background-color:#98D7D7;
    }
    header .container {
        padding: 0;
    }
    .logo {
        float: none;
        width: auto;
        height: 25px;
        margin: 4px 0 3px 8px;
    }
    .logo a {
        width: 170px;
    }
    .logo a img {
        width: auto;
        height: auto;
    }
    .logo a img {
    top: 0;
    }
    .menu_sp {
        float: right;
        list-style: none;
        height: 40px;
    }
    .menu_sp li {
        float: left;
        text-align: center;
        width: 50px;
        height: 50px;
        border-right: 1px solid #FFF;
    }
    .menu_sp li:last-child {
        border-right: none;
    }
    .menu_sp li a {
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        background: #478C8C;
    }
    .menu_sp li:last-child a {
        background-color: #478C8C;
    }
    .menu_sp li a img {
        position: absolute;
        top: 22%;
        left: 50%;
        width: auto;
        height: 18px;
        transform: translateX(-50%);
    }
    .menu_sp li a .menu_txt {
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        color: #FFF;
        font-size: 9px;
    }
    .menu_pc {
        background: #fff;
        width: 100%;
        float: left;
        height: auto;
    }
    .menu_pc li {
        width: 100%;
        height: auto;
        border-bottom: 1px #ccc solid;
        padding: 0;
    }
    .menu_pc li:last-child {
        border-bottom: 0;
    }
    .menu_pc li a {
        color: #000 !important;
        padding: 15px;
    }
    .menu_pc li a img {
        display: none;
    }
    .menu_pc li a span {
        color: inherit;
        font-size: 14px;
    }
    /* Slider */
    .slider_wrap {
        margin-top: 40px;
    }
    .slide_txt {
        font-size: 20px;
    }
    .slider_wrap {
        height: 400px;
    }
    .slider_wrap img {
        top: 35%;
        left: 40%;
        width: 50%;
    }
    /* Banner */
    .banner_ct {
        margin-top: 40px;
    }
    /* Content */
    .contents {
        padding-right: 0;
        padding-left: 0;
    }
    /* Title */
    .row-title {
        width: 100%;
        float: left;
    }
    
    /* Index news & banner ----------------- */
    .ind_col_right {
        margin-top: 30px;
    }
    /* Contact index */
    .content_wrap {
        padding: 30px 0 0 0;
    }
    .contact_ct {
        padding: 20px 0;
    }
    .contact_ct [class^=col-] a p {
        font-size: 15px;
        font-weight: bold;
    }
    /* Footer */
    .row_footer {
        padding: 0;
    }
    footer [class^=col-]:first-child {
        padding: 30px 0;
    }
    footer [class^=col-] {
        padding: 10px 30px;
    }
    /* FAQ-------------- */
    .row_faq {
        width: 100%;
        float: left;
    }
    /* End faq-------------- */
    /* Instagram-------------- */
    #instagram_p li {
        width: 25%;
    }
    /* End instagram-------------- */
    /* Blog-------------- */
    .blog_p {
        width: 100%;
        float: left;
    }
    /* End blog-------------- */
    /* Faq----------- */
    .row_faq .panel-title {
        font-size: 14px;
    }
    /* End faq----------- */
    /* Contact------------ */
    .contact-form-st1 tr td {
        padding: 10px;
    }
    /* End contact----------- */
    .bus-item .mrg-sp {
        display: none;
    }
    .rows.content_ct.bus-item .bus-item-txt {
        display: none;
    }
    .bus-item.bus-item-3 .bus-item-txt {
        display: none;
    }
    .bus-item.bus-item-3 .layout-column-txt::after {
        display: none;
    }
    .rows.content_ct.bus-item-2 .layout-column-txt::after {
        display: none;
    }
    .rows.content_ct.bus-item .layout-column-txt::after {
        display: none;
    }
    #contact .col-md-12.no_ct {
        padding: 0;
    }
    #contact .col-md-12.no_ct #primary-contact {
        padding: 0;
    }
    .rows.content_ct.bus-item {
        background-size: contain;
        background-position: top;
    }
    .rows.content_ct.bus-item .layout-column-txt {
        padding: 0;
        background-color: transparent;
    }
    .rows.content_ct.bus-item .layout-column-img {
        display: block;
        padding: 0;
    }
    .rows.content_ct.bus-item-1 {
        background-image: none;
    }
    .rows.content_ct.bus-item-2 {
        background-image: none;
    }
    .rows.content_ct.bus-item.bus-item-3 {
        background-image: none;
    }
    .rows.content_ct.bus-item.bus-item-4 {
        background-image: none;
    }
    
    .rows.content_ct.bus-item.bus-item-5 {
        background-image: none;
    }
    
    .rows.content_ct.bus-item.bus-item-6 {
        background-image: none;
    }
    .rows.content_ct.bus-item.bus-item-7 {
        background-image: none;
    }
    .photo {
        line-height: 1.6;
    }
    .disnone {
        display:none;
    }

	#news .container {
		padding-left: 0;
		padding-right: 0;
	}
	#news .news-box .row {
	margin: 0;
	}
}

@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}



@media screen and (max-width:640px) {
    /* Service */
    .service_item {
        width: 100%;
    }
    .service_item:last-child {
        margin-bottom: 0;
    }
    /* Banner general---------------------- */
    .banner_general_item {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }
    .banner_general_item:last-child {
        margin-bottom: 0;
    }
    /* End banner general------------------- */
    /* Gallery-------------- */
    .row-gallery {
        padding: 0 10px;
    }
    .gallery_item {
        margin-bottom: 10px;
        padding: 0 5px;
    }
    /* End gallery-------------- */
    /* Blog-------------- */
    .row_blog {
        max-height: 405px;
    }
    /* End blog-------------- */
    /* Contact------------ */
    .contact-form-st1 tr td {
        width: 100% !important;
        float: left;
    }
    .contact-form-st1 tr td:first-child {
        max-width: inherit;
    }
    /*.btn_submit,
    .btn_reset {
        width: 100px;
    }*/
    /* End contact----------- */
}
@media screen and (max-width:520px) {
    /* Service page child-------------- */
    .service_item_p {
        width: 100%;
        float: left;
    }
    .service_item_p:last-child {
        margin-bottom: 0;
    }
    /* End service page child-------------- */
    /* Gallery 02-------------- */
    .gallery_item_p {
        width: 100%;
    }
    /* End gallery 02-------------- */
    /* Footer */
    footer [class^=col-] {
       width: 100% !important;
    }
    /* End footer */
}
@media screen and (max-width:480px) {
    /* Slider */
    .slider_wrap {
        height: 300px;
    }
    .slider_wrap img {
        top: 30%;
        left: 20%;
        width: 70%;
    }
    .slide_txt {
        font-size: 16px;
        top: 35%;
        left: 50%;
        transform: translate(-50%, -75%);
    }
    /* COntact index */
    .contact_ct_title {
        font-size: 15px;
        font-weight: bold;
    }
    .contact_ct [class^=col-] a img {
        height: 60px;
    }
    /* Footer */
    .overlay_ft {
        padding: 30px 0;
    }
    footer [class^=col-] {
        margin: 0;
        padding: 10px 15px;
    }
    /* Table-------------------------- */
    .table-style1 tr td {
        padding: 10px;
    }
    /* End table------------------------ */
    /* Google map--------------- */
    .row-map iframe {
        height: 220px;
    }
    /* End google map------------------ */
    /* Instagram-------------- */
    #instagram_p li {
        width: 50%;
    }
    /* End instagram-------------- */
    /* Blog-------------- */
    .row_blog {
        max-height: 445px;
    }
    /* End blog-------------- */
    .ind_news_ct {
        background: #fff !important;
    }
    .ind_news_ct .container::after,
    .ind_news_ct .container::before {
        content: none;
    }
}
.container--des{
    max-width: 1600px;
    width: 100%;
}


/* News */
#news .news-box {
	border-bottom: 1px solid #dbdbdb;
}

#news .news-box {
		.row {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		align-items: flex-start;
}
;
		width: 100%;
		width: 100;
		width: 10;
		width: 1;
}



#news .news-box a {
	width: 100%;
	display: block;
	padding: 20px 0;
}

#news .news-box .image {
	width: 20%;
}
#news .news-box .image.noimg {
	border: 1px solid #dbdbdb;
	background: #fff;
	display: flex;
	justify-content: center;
    align-items: center;
}
#news .news-box .image img{
	width: 100%;
	aspect-ratio: 40 / 21;
	object-fit: cover;
}
#news .news-box .text {
	width: auto;
	max-width: 80%;
	padding: 0px 0px 0px 20px;
}
#news .news-box .text .date {
	font-size: 1.3rem;
}
#news .news-box .text .date,
#news .news-box .text .n-title {
	transition: all .3s;
	-webkit-transition: all .3s;
	margin: 0;
}
#news .news-box a:hover .text .date,
#news .news-box a:hover .text .n-title {
	color: #98d7d7;
}
#news .n-title{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.5;
}
#news .link-btn {
	margin: 30px auto 30px;
}


/* list */
ol.num {
	list-style: decimal;
	margin-left: 20px;
}
ul.list {
	list-style: disc;
	margin-left: 20px;
}

/*Column - Title + Text */
.row .title-box {
	width: 38%;
}
.row .text-box {
	width: 62%;
}

.am-lpost__item > a {
    display: flex;
	align-items: flex-start;
}

.am-lpost__item > a:hover *{
	color: #98d7d7; 
}

.am-lpost__item-pix {
    width: calc(40% - 10px);
    margin: 0 10px 0 0;
    border: 1px solid #CCC;
    /*box-shadow: 1px 1px 2px #CCC8;*/
}

.am-lpost__item-pix img{
	width: 100%;
    aspect-ratio: 40 / 21;
    object-fit: cover;
}

.am-lpost__item-ttl {
	font-size: 1.5rem;
    width: 60%;
	padding-top: 2px;
	line-height: 1.3;
}

.am-lpost__item {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #CCC;
    list-style: none;
}

.am-lpost__item-ttl > span {
    display: block;
    font-size: 12px;
    margin: 0 0 5px;
}

.wp-block-categories-list .cat-item {
    border-bottom: 1px dotted #888;
    margin: 0 0 10px;
    padding: 0 15px 10px;
    list-style: none;
}

.wp-block-categories-list .cat-item:hover a {
	color: #98d7d7;
}

.headline-large {
	font-size: 2.5rem;
	letter-spacing: .08em;
	line-height: 165%;
	margin-bottom: 30px;
	position: relative;
	border-bottom: 5px solid #98d7d7;
	font-weight: 500;
}

.news-sidebar .side-widget .headline-large {
    text-align: left;
}
.news-sidebar .side-widget:not(:first-child) .headline-large {
    margin-top: 4rem;
}

.blog-cont {
    max-width: 1250px;
    display: flex;
    margin: 0 auto;
    padding: 0 25px;
}

.blog-items {
    width: calc(70% - 40px);
    margin: 0 40px 0 0;
}

.side-widget {
    width: 100%;
}

.news-sidebar {
    width: 30%;
    padding-bottom: 2rem;
}

.mgt-40-sp {
	margin-top: unset;
}

a.company-link {
    border-bottom: 1px solid #005bac;
    color: #005bac;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
	.blog-cont {
		display: block;
		width: 100%;
		max-width: unset;
		padding: 0 13px;
	}

	.news-sidebar {
		width: 100%;
	}
	
	.blog-items {
		width: 100%;
	}
	
	.mgt-40-sp {
		margin-top: 40px;
	}
}



/* pgination */
.pagination {
	text-align: center;
	margin-top: 50px;
	display: block;
}
.pagination span,
.pagination a {
	padding: 0 8px 15px;
	margin: 0 5px;
}
.pagination span.current,
.pagination a:hover {
	border-bottom: 1px solid #2c2c2c;
}


/*------------------------
	Entry
------------------------*/
#entry-box h1{
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;
}
#entry-box .entry-header {
	padding: 20px 0 10px;
	border-bottom: 1px solid #dbdbdb;
}
#entry-box .entry-header ul {
	color: #8d8d8d;
	display: flex;
	margin: 0 -10px;
}
#entry-box .entry-header ul li {
	padding: 0 10px;
	list-style: none;
}
#entry-box .entry-header ul .ctg {
	font-size: 1.3rem;
	line-height: 1.5;
}
#entry-box .entry-header ul .date {
	font-size: 1.3rem;
	line-height: 1.5;
}
#entry-box .entry-header h1 {
	font-size: 3.0rem;
	margin-top: 15px;
	line-height: 1.5;
}
#entry-box .entry-text {
	padding: 20px 0 80px;
}
#entry-box .entry-text h1,
#entry-box .entry-text h2,
#entry-box .entry-text h3,
#entry-box .entry-text h4 {
	line-height: 1.5;
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
#entry-box .entry-text h1 {
	font-size: 2.6rem;
	padding-left: 70px;
	margin: 40px 0 30px;
}
#entry-box .entry-text h1:before {
	content: '';
	width: 50px;
	height: 3px;
	background: #ef5a86;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -1.5px;
}
#entry-box .entry-text h2 {
	font-size: 2.2rem;
	margin: 40px 0 30px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#entry-box .entry-text h2:after {
	content: '';
	border-top: 1px solid #dbdbdb;
	flex-grow: 1;
	margin-left: 20px;
}
#entry-box .entry-text h3 {
	font-size: 2.0rem;
	margin: 40px 0 30px;
	padding-left: 15px;
	border-left: 3px solid #98d7d7;
}
#entry-box .entry-text h4 {
	font-size: 1.8rem;
	margin: 40px 0 30px;
}
#entry-box .entry-text p,
#entry-box .entry-text ul,
#entry-box .entry-text ol,
#entry-box .entry-text table,
#entry-box .entry-text dl {
	font-size: 1.6rem;
	line-height: 1.8;
}
#entry-box .entry-text a {
	color: #ef5a86;
	font-weight: bold;
	box-shadow: 0 1px 0 currentColor;
}
#entry-box .entry-text p + p {
	margin-top: 20px;
}
#entry-box .entry-text ul,
#entry-box .entry-text ol {
	margin-left: 20px;
}

/* Links */
#entry-link .container {
	padding-top: 0;
}
#entry-link .wrapper {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding-right: 25px;
	padding-left: 25px;
}
#entry-link .row {
	border: solid #dbdbdb;
	border-width: 1px 0;
	position: relative;
	display: flex;
}
#entry-link .row:before {
	content: '';
	width: 1px;
	height: calc(100% - 20px);
	background: #dbdbdb;
	position: absolute;
	top: 10px;
	left: 50%;
}
#entry-link .column-2 {
	width: 50%;
}
#entry-link .column-2 a {
	display: block;
	padding: 35px 0;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
}
#entry-link .column-2 a:hover {
	color: #98d7d7;
}
#entry-link .column-2.prev a {
	background: url(../assets/images/arrow-prev.svg) no-repeat 10px center;
}
#entry-link .column-2.prev a:hover {
	background-position: left center;
}
#entry-link .column-2.next a {
	background: url(../assets/images/arrow-next.svg) no-repeat;
	background-position: right 10px center;
}
#entry-link .column-2.next a:hover {
	background-position: right center;
}
#entry-link .list-link {
	margin-top: 30px;
}
#entry-link .list-link a {
	display: block;
	width: 100%;
	padding: 40px 0;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 400;
	color: #fff;
	background: #98d7d7;
	border-radius: 0 40px;
}
#entry-link .list-link a:hover {
	opacity: .9;
}
.ma-tbl-1 td,.ma-tbl-2 td,
.ma-tbl-3 td,.ma-tbl-4 td {
    padding: 5px 8px;
    background: #def4ff;
    border: 1px solid #fff;
    line-height: 1.5;
}
.ma-tbl-1 tr:first-child td {
    background-color: #98d7d7;
    color: #fff;
    border: 1px solid #fff;
}
.ma-tbl-1 tr td:first-child {
    white-space: nowrap;
}
.ma-tbl-1 tr td:nth-child(2) {
    white-space: nowrap;
}
.ma-tbl-2 tr:first-child td {
    background-color: #005BAC;
    color: #fff;
    border: 1px solid #fff;
}
.ma-tbl-2 tr td:nth-child(2) {
    white-space: nowrap;
}
.ma-tbl-3 tr:first-child td {
    background-color: #005BAC;
    color: #fff;
    border: 1px solid #fff;
}
.ma-tbl-3 tr td:nth-child(2) {
    white-space: nowrap;
}
.ma-tbl-4 tr:first-child td {
    background-color: #005BAC;
    color: #fff;
    border: 1px solid #fff;
}

.ma-list {
    list-style: disc;
    padding-left: 44px;
    margin-top: 10px;
}

.ma-list li {
    line-height: 1.8em;
}

.mgb-10 {
	margin-bottom: 10px;
}

.sh-ma {
    font-size: 2.2rem;
	line-height: 1.5;
	background: linear-gradient(transparent 60%, #def4ff 60%);
	display: inline-block;
}

.row.middle.mg-0 {
    margin: 0;
}

.mgt-20 {
	margin-top: 20px;
}
.width100{
	width: 100%;
}

#entry-link {
	 padding-bottom: 50px;
}

@media screen and (max-width: 768px) {
	#entry-box .entry-content {
		padding: 0 15px;
	}
	#entry-box .entry-header {
		padding: 35px 0;
	}
	#entry-box .entry-header h1 {
		font-size: 2.4rem;
		margin-top: 35px;
	}
	#entry-box .entry-text h1 {
		font-size: 2.0rem;
		padding-left: 30px;
		margin: 30px 0;
	}
	#entry-box .entry-text h1:before {
		width: 20px;
	}
	#entry-box .entry-text p {
		font-size: 1.5rem;
	}
	#entry-box .entry-text p + p {
		margin-top: 15px;
	}
	#entry-box .entry-text h2 {
		font-size: 1.8rem;
		margin: 30px 0 25px;
	}
	#entry-box .entry-text h3 {
		font-size: 1.6rem;
		margin: 30px 0 25px;
	}
	#entry-box .entry-text h4 {
		font-size: 1.6rem;
		margin: 30px 0 25px;
	}
	#entry-link .list-link a {
		padding: 25px 0;
		border-radius: 0 20px;
	}
	
	    .headline-large {
        font-size: 2.6rem;
        margin-bottom: 20px;
    }
	
	
	/* News */
	#news .news-box a {
		padding: 15px 0;
		background-size: 12px auto;
	}
	#news .news-box .image {
		width: 28%;
	}
	#news .news-box .image img {
		aspect-ratio: 1.4 / 1;
	}
	#news .news-box .text {
		padding: 0 0 0 10px;
		width: 72%;
	}
	#news .news-box .text .date {
		font-size: 1.2rem;
		margin-bottom: 0;
	}
	#news .news-box .text .n-title {
		font-size: 1.5rem;
	}
	#news .link-btn {
		margin: 30px auto 0;
		max-width: 320px;
	}
	.am-lpost__item-pix{
		width: 23%;
	}
	.am-lpost__item-pix img{
		aspect-ratio: 1.4 / 1;
	}
	.am-lpost__item-ttl{
		width: 77%;
	}
}

.footer-ins {
    position: relative;
}

@media (min-width: 768px){
	.footer-ins .footer-ins__link {
   display: none !important;
}
}


.footer-ins__link {
    position: absolute;
    top: 1.6rem;
    right: 0;
}

.footer-ins__link:hover {
    opacity: .8;
}

@media screen and (max-width: 767px) {
	.footer-ins {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}
/*------------------------
	
------------------------*/